@charset "utf-8";
/* CSS Document */

/* Large desktop - BROWSER SIZE 1 */
@media only screen and (min-width: 1200px) and (max-width: 5000px) { /* crank up to 5000px to support high res monitors and TV's */
	.tinynav {
		display:none;		
	}

	

	.tinynav {
		display:none;	
	}

}

/* Portrait tablet to landscape and desktop - BROWSER SIZE 2 */
@media only screen and (min-width: 991px) and (max-width: 1200px) {
	
	/* Woocommerce 3.0 */
	body.woocomm-right-sidebar.woocommerce ul.products li.product, body.woocomm-left-sidebar.woocommerce-page ul.products li.product {
		width: 46%;
	}
	
	/* Woocommerce 3.0 end */
	

	
	.tinynav {
		display:none;	 
	}

}

/* Landscape phone to portrait tablet - BROWSER SIZE 3 */
@media only screen and (min-width: 767px) and (max-width: 991px) {
	
	.tinynav {
		display:none;	
	}
	
	/* Woocommerce 3.0 */
	body.woocomm-right-sidebar.woocommerce ul.products li.product, body.woocomm-left-sidebar.woocommerce-page ul.products li.product {
		min-height: 420px !important;
		width: 29.5%;
	}
	
	body.woocomm-right-sidebar.woocommerce a.added_to_cart, body.woocomm-left-sidebar.woocommerce a.added_to_cart  {
		bottom:0px;	
	}
	
	/* Woocommerce 3.0 end */
	

	
	
}


@media screen and (max-width: 1024px){
	.grove_theme_indexfeature > li{
		width:33%
	}
	ul.Social.media{
		right:2%;
		top:26%;
	}

}

@media screen and (max-width: 992px){

	
	.grove_theme_contentbox{
		padding:20px;
	}
	.content-area{
		padding:50px 0;
	}
	.grove_theme_entry-content{
		margin:15px 0;		
	}
	.load-more-con{
		margin:30px 0;
	}
	.grove_theme_feature_content .grove_theme_entry-header a {
		font-size: 25px;
		line-height: 26px;
	}
	#grove_theme_social li {
		margin: 0 0 0 10px;
	}
	.grove_theme_content p{
		margin:0
	}
	.grove_theme_entry-content {
		font-size: 15px;
		line-height: 25px;
	}
	.grove_theme_feature_content{
		height:auto;
		padding:50px 0
	}
	.grove_theme_feature_img,.grove_theme_img{
	   text-align:center;
	   padding:0
	}
	.grove_theme_feature_img img{
		height:auto
	}

	.grove_theme_copyright{
		margin:40px 0 0
	}

	.super_retro_single_entry-content blockquote, .super_retro_single_entry-content blockquote p{
		font-size:20px;
		line-height:30px;
	}
	.super_retro_single_entry-content,.author-description,.comment-content{
		font-size:14px;
		line-height:24px;
	}
	
	.pm-widget-footer {
		margin-bottom:30px;	
		overflow:hidden;
	}
	
}


@media screen and (max-width: 991px){
		
	.grove_theme_content {
		text-align: center;
	}
	.grove_theme_date,.grove_theme_author,.grove_theme_comment,.grove_theme_likes  {
		display: inline-block;
		float: none !important;
	}
	.grove_theme_date{
		padding-bottom:0
	}
	
	.carousel-indicators {
		display:none;	
	}
	
	
}


@media screen and (max-width: 850px){
	.grove_theme_indexfeature > li {
		width: 100%;
	}
	.wp-post-image {
		height: auto;
		width: 100%;
	}
	
	.carousel-indicators {
		display:none;	
	}
}



/* All Mobile Sizes (devices and browser) - BROWSER SIZE 4 */
@media only screen and (max-width: 767px) {
	
	.super-search-field > li {
		float: none;
		text-align: center;
	}
	
	.super-search-field > li:last-child {
		float:none;
		display:inline;	
	}
	
	.pm-footer-secure-list {
		display: table;
		float: none;
		margin: 20px auto 0;
	}
	
	.super-footer-menu {
		clear: left;
		display: table;
		float: none;
		margin: 0 auto;
		padding: 0;
	}
	
	.super-copyright-message {
		text-align: center;
	}
	
	#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
		width:100% !important;	
	}
	
	.woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
		display: block;
		width: 100% !important;	
	}
	
	input[name="coupon_code"] {
		width: 100% !important;		
	}
	
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
		overflow: visible;
		width: 100%;
	}
		
	.woocommerce-MyAccount-navigation {
		margin-bottom:30px;	
	}
	
	.main-navigation {
		float:none;	
	}
	
	.super-search-field > li:first-child {
		text-align: center;
	}
	
	
	.super-search-field-container {
		width: 280px;
	}
	
	.super-header-logo {
		float: none;
		margin-bottom: 20px;
	}
	
	.super-search-field {
		margin:0 auto;
		display:table;	
	}
	
	.super-searchfield {
		width:220px;	
	}
	
	.grove-page-scroller {
		display:none;	
	}
	
	.pm-widget-footer {
		margin-bottom:30px;	
		overflow:hidden;
	}
	
	#grove-footer-menu {
		display:none;	
	}
	
	.grove-social-links.footer {
		display: table;
		float: none;
		margin: 0 auto 30px;
		padding: 0;
	}
	
	.grove-copyright-message {
		text-align: center;
	}
	
	/* Woocommerce 3.0 */
	body.woocomm-right-sidebar.woocommerce ul.products li.product, body.woocomm-left-sidebar.woocommerce-page ul.products li.product {
		min-height:inherit !important;
		width:100%;
	}
	
	.woocommerce-loop-product__title {
		font-size:16px !important;
	}
	/* Woocommerce 3.0 end */
	

	
	ul.Social.media {
		right: 0;
	
	}
	.site-branding .site-title {
		font-size: 60px;
		line-height: 60px;
		margin: 0;
	}
	#grove_theme_logo .widget h1 {
		color: #fff;
		font-size: 40px;
		line-height: 40px;
	}
	.grove_single_authorbox, .grove_single_realeted {
		margin: 30px 0 0;
		padding: 30px 10px;
	}
	.avatar,.grove_single_authorbox .avatar {
		width:15%;
	}
	.avatar img,.grove_single_authorbox .avatar img{
		margin:0 0 10px;
	}
	.comment-content{
		padding-top:30px;
	}
	.comment-respond{
		margin:30px 0 0
	}
	.comment-form-author, .comment-form-email, .comment-form-url{
		width:100%
	}
	.comments-box.comments-reply{
		padding:0 !important
	}
	.comment-content{
		padding:0 0 10px;
		margin:20px 0 0;
	}
	.comments-box > article{
		padding:20px 0 0 !important;
	}
	.super_retro_single_entry-content ol li, .super_retro_single_entry-content ul li {
		line-height: 22px;
	}
	.grove_single_authorbox .avatar img{
		width: 100%;
	}
	.grove_single_authorbox .author-description {
		width: 100%;
		margin: 20px 0 0;
	}
	.comments-area ol{
		padding: 0;
	}
	
	.super-welcome-message-container {
		margin:0 auto;
		display:table;	
	}
	
	.super-ecommerce-display {
		margin:0 auto 20px;
		display:table;	
		float:none;
	}
	
	.main-navigation ul {
		display: none;
	}
	
	.super-mobile-menu {
		display:table;
		margin:0 auto;	
	}
	
	.main-navigation {
		height:56px;	
	}
	
	.main-navigation a {
		margin-right:0px;	
	}
	
	.carousel-indicators {
		display:none;	
	}
	
}


@media screen and (max-width: 599px){
		
	.main-navigation {
		height:56px;	
	}
	
	.grove-categories-menu {
		display:none;	
	}
	
	.grove-social-links {
		float:none;
		margin:0 auto;	
		display:table;
	}
	
	.menu-toggle, .main-navigation.toggled ul {
		display: none;
	}
	

	
	.grove-home-btn-column {
		display:none;	
	}
	
	.grove-search-open-btn {
		float: none;
		height: 40px;
		margin: 0 auto 10px;
		width: 40px;
	}
	
	.grove-search-open-btn > span {
		display:none;	
	}
	
	.grove_theme_footer {
		padding: 46px 0 14px;
		text-align: center;
	}
	.grove_theme_footer_inner {
		float: none !important;
		margin: 0 0 20px;
	}
	#grove_theme_social li{
		float:none;
		display:inline-block;
		vertical-align:top
	}
	.grove_theme_Social { 
		width:100%
	}
	#grove_theme_social li{
		margin:0 1px;
	}
	ul.Social.media li {
		float: left;
		margin: 0 10px 0 0;
	}
	button, input[type="button"], input[type="reset"], input[type="submit"],.main-navigation li{
		width:100%;
	}
	.main-navigation .sub-menu{
		background:#ededed;
		width:100%
	}
	.main-navigation .sub-menu li a{
		color:#212121;
		text-align:center;
	}
	.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul {
		left: 190px;
	}
	.crp_related li{
		width:100%;
		padding:0;
		margin:0 0 10px;
	}
	.super_retro_single_entry-content h1, .super_retro_single_entry-content h2, .super_retro_single_entry-content h3, .super_retro_single_entry-content h4, .super_retro_single_entry-content h5, .super_retro_single_entry-content h6{
		font-size:22px;
	}
	.super_retro_single_entry-content blockquote, .super_retro_single_entry-content blockquote p {
		font-size: 18px;
		line-height: 24px;
	}
	.super_retro_single_entry-content{
		padding:0
	}
	
	.super_retro_social_share_links {
		display: table;
		float: none;
		margin: 10px auto 0;
		padding: 0;
	}
	
	.super_retro_post_meta_list {
		display: table;
		float: none;
		margin: 0 auto;
		padding: 0;
	}
	
	.super_retro_post_meta_list > li {
		border-right: 0px solid #222222;
		float: none;
		margin-bottom: 7px;
		margin-right: 0;
		padding-right: 0;
		text-align: center;
	}
	
	.carousel-indicators {
		display:none;	
	}
	
}


/* Landscape phones and down - BROWSER SIZE 5 */
@media (max-width: 480px) {
	
	.super-welcome-message {
		float:none;
		text-align:center;	
		margin:0px;
	}
	
	.super_retro_social_share_links {
		display: table;
		float: none;
		margin: 10px auto 0;
		padding: 0;
	}
	
	.super_retro_post_meta_list {
		display: table;
		float: none;
		margin: 0 auto;
		padding: 0;
	}
	
	.super_retro_post_meta_list > li {
		border-right: 0px solid #222222;
		float: none;
		margin-bottom: 7px;
		margin-right: 0;
		padding-right: 0;
		text-align: center;
	}
	
	.super-social-links li:first-child a {
		border-left:none !important;	
	}
	
	.super-social-links {
		float: none;
		margin: 0 0 20px;
		overflow: hidden;
	}
	
	/* Woocommerce 3.0 */
	body.woocomm-right-sidebar.woocommerce ul.products li.product, body.woocomm-left-sidebar.woocommerce-page ul.products li.product {
		width:100% !important;	
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
		width:100%;	
	}
	/* Woocommerce 3.0 end */
	
	.site-branding .site-title {
		font-size: 50px;
		line-height: 50px;
	}
	
	ul.Social.media{
		top:23%;
	}
	.grove_theme_entry-header a{
		font-size:18px;
	}
	.grove_theme_entry-content ,.grove_theme_entry-content ul li span, .grove_theme_entry-content ul li em, .grove_theme_entry-content ul li strong {
		font-size: 14px !important;
		line-height: 24px !important;
	}
	
	figure {
		margin: 20px 0 0;
	}
	
	body.sticky-nav .super-mobile-menu {
		left:71%;
	}
	
	.super-ecommerce-display > li {
		margin-right: 5px;
		padding-right: 5px;
	}
	
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: none;
		width: 100%;
	}
	
	.woocommerce .woocommerce-ordering select {
		width:100%;	
	}
	
	.alignright {
		float: none;
		margin: 0 0 10px 10px;
		width: 100%;
	}
	
	.alignleft {
		float: none;
		margin: 0 20px 15px 0;
		width: 100%;
	}
	
	
	
}




/* iphone portrait mode - BROWSER SIZE 6 */
@media (max-width: 320px) {
	
	figure {
		margin: 20px 0 0;
	}
}